
<!doctype html>
<html lang="en">
  <head>
      <meta charset="utf-8">
      <link rel="shortcut icon" href="/images/quiz.ico">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <meta name="description" content="Register into Quiz app!">
      <meta name="author" content="Lukas Matuska">
      <title>Quiz - Not Enough Permission</title>
      <link href="//fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
      <link href="/css/stylesheet.css" rel="stylesheet">
      <script src="//kit.fontawesome.com/587e1bb811.js"></script>
      <link href="//cdn.jsdelivr.net/npm/pretty-checkbox@3.0/dist/pretty-checkbox.min.css" rel="stylesheet">
  </head>
  <body>
    <div id="error">
      <img id="loginLogo" src="/images/quiz.svg" alt="Quiz logo">
      <p id="errorh">Not enough permission</p>
      <p id="errorsubh">Sorry, but you don't have enough permission to access this page. If you think you does, please contact admin.</p>
      <img id="errorImg" src="/images/error.gif" alt="Error 403">
    </div>
    <footer>
      <p id="copyright-footer">&copy; 2019 Quiz. All Rights Reserved.</p>
      <div id="contact">
        <p id="creator">Project by Lukáš Matuška</p>
        <a href="//gitlab.com/matuska.lukas/quiz" class="contactIcon"><i class="fab fa-gitlab"></i></a>
        <a href="mailto:lukynmatuska@gmail.com" class="contactIcon"><i class="fas fa-envelope"></i></a>
      </div>
    </footer>
  </body>
</html>
